Bug 117709 - Installer hangs after opening 'vmlinuz' & 'initrd.img'
Summary: Installer hangs after opening 'vmlinuz' & 'initrd.img'
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-07 20:03 UTC by Firas
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-07 23:12:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Firas 2004-03-07 20:03:58 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-GB; rv:1.4)
Gecko/20030630 Galeon/1.3.8

Description of problem:
When shown the initial Fedora Core (test) screen with the boot
options, I press 'enter' for a normal installation. The 'vmlinuz' and
'initrd.img' load and the screen quickly shows 'ready'  

about 2 seconds after, the screen clears showing a flashing cursor
(which flashes 3 times) and the PC restarts.

Tried as many kernel parameters, but they simply return the same thing.

Version-Release number of selected component (if applicable):
not sure

How reproducible:
Always

Steps to Reproduce:
1. press enter for normal installation of Fedora
2. 
3.
    

Actual Results:  PC restarts

Expected Results:  Fedora to be installed

Additional info:

PC spec:

AMD k6/2 525MHz
320MB RAM
NVidia GeForce 2 MX

I took out all the PCI cards just in case, with the same result.

Comment 1 Jeremy Katz 2004-03-07 23:12:20 UTC
test1 doesn't support k6/2 class machines, please read the release notes.

Comment 2 Zhenya Semikhodski 2004-06-14 02:34:53 UTC
The same thing happens on my system which is a Pentium 4 system. 
However, this time I am using the Fedora Core 2 instead of the test 
version. I cannot therefore install Linux.

Comment 3 IT REM 2004-06-28 11:54:25 UTC
I have the same problem with Fedora core 2.
FC2 installation hangs and pc restarts right after 'loading vmlinuz' 
and 'loading initrd.img'.
I have P4 Northwood 2.8GH HT, with dual channel 400Mhz DDR (2 x 
512mb), Asus P4P800 Deluxe (latest bios), Intel 865PE chipset
SATA-HD(boot), ATA-HD, DVD-ROM- and DVD+/-RW -drives,
ATI Radeon 9600.

I have downloaded FC2 installation cd1 image twice and verified its 
checksum and it's ok.

Btw: I can install MandrakeLinux10, but not this FC2.

Is there something wrong with FC2 intallation cd1 iso-images 
initrd.img or what comes after it in installation - so maybe the 
problem is not withn initrd.img but something after it.


Note You need to log in before you can comment on or make changes to this bug.